﻿<Window x:Class="Web_network_downloader.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:Web_network_downloader"
        mc:Ignorable="d"
        Title="MainWindow" Height="450" Width="800">
    <Grid Margin="0,0,-0.4,0" RenderTransformOrigin="0.4,0.493">

        <Button x:Name="startBtn" Content="START" Margin="582,376,62,10" Click="StartBtn_Click" />
        <TextBox x:Name="textbox" HorizontalAlignment="Left" Height="267" Margin="90,104,0,0" TextWrapping="Wrap" Text="TextBox" VerticalAlignment="Top" Width="642"/>
    </Grid>
</Window>
